Anonymise server references in DHCP test code

08/17/2019 03:15 AM - Nathan Dietsch

Status: Closed   

Priority: Low   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/675

  

Description

Hello,

Two files withing smart-proxy/test/dhcp contain server references which are specific to the organisation where the code was used. I

am creating this issue to link to a pull request to anonymise the references.

If you have specific questions about the organisation, I would be more than happy to discuss them out of band. Please contact me on

njd@ndietsch.com for more details.

Kind Regards,

Nathan Dietsch

Associated revisions

Revision 2e9be69c - 08/19/2019 08:51 AM - Nathan Dietsch

fixes #27649 - Anonymise server references

- This simple patch anonymises organisation specific server references as example-server.example.com

History

#1 - 08/17/2019 03:18 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/672 added

#2 - 08/17/2019 03:21 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/673 added

#3 - 08/17/2019 04:00 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/674 added

#4 - 08/19/2019 05:21 AM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/675 added

#5 - 08/19/2019 08:51 AM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#6 - 08/19/2019 08:52 AM - Lukas Zapletal

- Pull request deleted (https://github.com/theforeman/smart-proxy/pull/673, https://github.com/theforeman/smart-proxy/pull/672,

https://github.com/theforeman/smart-proxy/pull/674)

#7 - 08/19/2019 09:01 AM - Nathan Dietsch
- Status changed from Ready For Testing to Closed

Applied in changeset 2e9be69c63a445c71ac80800452bc7f0c1589432.
